.App {
  text-align: center;
}

.App-logo {
  height: 80px;
}

.App-header {
  background-color: #06679a;
  height: 150px;
  padding: 20px;
  color: white;
}

.App-title {
  font-size: 1.5em;
}

/* .App-intro {
  font-size: large;
} */

.App-body {
  display: grid;
  grid-template-columns: repeat(1fr);
}

.left {
  width: 50px;
  height: 50px;
  color: red;
}

.right {
  width: 50px;
  height: 50px;
  color: green;
}

@keyframes App-logo-spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}
